# Add another key to a credential `POST /v1/credential-profiles/{profile}/accounts/{credential}` **In this build:** Real. **Scope:** `credential.write` **CLI:** `harebox ai account add` ## Request: `SecretValue` | Field | Type | Notes | |---|---|---| | `value` (required) | `string` | | ## Response: 201 `CredentialAccount` | Field | Type | Notes | |---|---|---| | `id` (required) | `string` | | | `label` | `string` | | | `active` (required) | `boolean` | | Errors follow [one format](../errors.html).